#page.in.contact {
  background-color: rgba(255, 167, 0, 0.2);
  padding: 90px 0 100px 0;
  height: calc(100vh - 52px);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
#page.in.contact .wrap {
  max-width: 1100px;
  width: 100%;
  margin: 0 auto;
}
@media screen and (max-width: 1240px) {
  #page.in.contact .wrap {
    padding: 0 30px;
  }
}
@media screen and (max-width: 767px) {
  #page.in.contact {
    padding: 40px 0 5px 0;
    height: calc(100vh - 26px);
  }
  #page.in.contact .wrap {
    padding: 0 10px;
  }
}
#page.in.contact .contact-ttl {
  font-size: 24px;
  font-family: 600;
  text-align: center;
  margin-bottom: 50px;
}
#page.in.contact .contact-text {
  font-size: 16px;
  line-height: 1.7;
  text-align: center;
}
#page.in.contact .contact-link {
  display: block;
  background-color: #ffa700;
  border: none;
  max-width: 465px;
  width: 100%;
  margin: 30px auto;
  text-align: center;
  font-size: 19px;
  font-weight: 600;
  color: #fff;
  line-height: 1;
  letter-spacing: 0.06em;
  border-radius: 9px;
  padding: 23px 0;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
#page.in.contact .contact-link:hover {
  opacity: 0.5;
}
@media screen and (max-width: 767px) {
  #page.in.contact .contact-ttl {
    font-size: 18px;
    margin-bottom: 25px;
  }
  #page.in.contact .contact-text {
    font-size: 12px;
  }
  #page.in.contact .contact-link {
    max-width: 300px;
    font-size: 14px;
    border-radius: 6px;
    padding: 17px 0;
  }
}
#page.in.contact form p:not(:last-child) {
  margin-bottom: 25px;
}
#page.in.contact form p:nth-last-child(2) {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: 10px;
}
#page.in.contact form label {
  font-size: 20px;
  font-weight: 600;
  line-height: 1.75;
  letter-spacing: 0.06em;
}
#page.in.contact form label .required {
  background-color: #ed1c24;
  color: #fff;
  font-size: 16px;
  padding: 0 3.5px;
  position: relative;
  left: 4px;
}
#page.in.contact form label .any {
  color: #fff;
  font-size: 16px;
  padding: 0 3.5px;
  position: relative;
  left: 4px;
}
#page.in.contact form label input,
#page.in.contact form label textarea {
  background-color: #fff;
  border: 1px solid #b3b3b3;
  width: 100% !important;
  border-radius: 5px;
  padding: 0 10px;
}
#page.in.contact form label input {
  height: 45px;
}
#page.in.contact form label textarea {
  padding: 10px 10px;
  height: 280px !important;
}
#page.in.contact .wpcf7-submit {
  display: block;
  cursor: pointer;
  background-color: #ffa700;
  border: none;
  max-width: 160px;
  width: 100%;
  font-size: 19px;
  font-weight: 600;
  color: #fff;
  line-height: 1;
  letter-spacing: 0.06em;
  border-radius: 9px;
  padding: 13px 0;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
#page.in.contact .wpcf7-submit:hover {
  opacity: 0.5;
}
#page.in.contact .wpcf7-previous {
  display: block;
  cursor: pointer;
  background-color: #ffa700;
  max-width: 160px;
  width: 100%;
  font-size: 19px;
  font-weight: 600;
  color: #fff;
  line-height: 1;
  letter-spacing: 0.06em;
  border-radius: 9px;
  padding: 13px 0;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
#page.in.contact .wpcf7-previous:hover {
  opacity: 0.5;
}
@media screen and (max-width: 767px) {
  #page.in.contact form p:not(:last-child) {
    margin-bottom: 18px;
  }
  #page.in.contact form p:nth-last-child(2) {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
  #page.in.contact form label {
    font-size: 12px;
  }
  #page.in.contact form label .required {
    font-size: 10px;
  }
  #page.in.contact form label .any {
    font-size: 10px;
  }
  #page.in.contact form label input,
  #page.in.contact form label textarea {
    padding: 0 10px;
  }
  #page.in.contact form label input {
    height: 34px;
  }
  #page.in.contact form label textarea {
    height: 208px !important;
  }
  #page.in.contact .wpcf7-submit {
    font-size: 15px;
    padding: 10px 0;
  }
  #page.in.contact .wpcf7-previous {
    font-size: 15px;
    padding: 10px 0;
  }
}